--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns true if the underlying IO object is at end and the internal buffer is empty
full_name: PDF::Reader::Buffer#eof?
is_singleton: false
name: eof?
params: ()
visibility: public
